.mfp-fade.mfp-bg {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.4;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.mfp-move-from-top .mfp-content{
    transform: translateY(-100px);
}

.mfp-move-from-top.mfp-ready .mfp-content{
    transform: translateY(0);
}

.mfp-move-from-top.mfp-removing .mfp-content {
    transform: translateY(100px);
}

.estelab_live-popup.mfp-auto-cursor .mfp-content {
    max-width: 1120px;
    margin: 0;
    width: 90%;
    border-radius: 0;
    background: none;
    padding: 0;
}

@media (max-width: 767px) {
    .estelab_live-popup.mfp-auto-cursor .mfp-content {
        height: 70%;
    }
    .estelab_live-popup.mfp-close-btn-in .mfp-close {
        border: 4px solid #fff;
        border-radius: 30px;
        font-size: 50px;
        line-height: 40px;
        right: -20px;
        top: -20px;
        opacity: 1;
        text-shadow: #000 0 0 5px;
    }
}

.estelab_live-popup .mfp-close {
    display: block!important;
}

.estelab_live-popup.mfp-close-btn-in .mfp-close {
    color: white;
}

.popup.mfp-move-from-top#estelab_live-popup {
    /*height: 100%;*/
}


.mfp-auto-cursor.eshop_one-click-buy .mfp-content {
    padding: 20px;
}

@media (max-width: 767px) {
    .eshop_auth-popup.mfp-wrap.mfp-auto-cursor.eshop_one-click-buy .mfp-content {
        padding: 20px;
    }
    
}


